<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fzm.mall.server.admin.auth_center.mapper.AuthMenuMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.fzm.mall.server.admin.auth_center.model.AuthMenu">
        <id column="id" property="id" />
        <result column="menu_name" property="menuName" />
        <result column="parent_menu_index" property="parentMenuIndex" />
        <result column="menu_index" property="menuIndex" />
        <result column="menu_url" property="menuUrl" />
        <result column="route" property="route" />
        <result column="status" property="status" />
    </resultMap>

</mapper>
